<div style="text-align: center;" data-mesh-id="comp-lgy5tmi2inlineContent-gridContainer" data-testid="mesh-container-content">
<div id="comp-lgy5w28x" class="KcpHeO tz5f0K comp-lgy5w28x wixui-rich-text" data-testid="richTextElement">
<h1 class="font_0 wixui-rich-text__text" style="font-size: 56px;"><span class="wixui-rich-text__text" style="font-size: 56px;">Lv 42.0 Retarded General<br /></span></h1>
</div>
<div id="comp-lgy6a3ms" class="KcpHeO tz5f0K comp-lgy6a3ms wixui-rich-text" data-testid="richTextElement">
<h5 class="font_5 wixui-rich-text__text" style="text-align: center; font-size: 28px;">Aka: Phoenix, Retard</h5>
</div>
<div id="comp-lgy5y8t7" class="KcpHeO tz5f0K comp-lgy5y8t7 wixui-rich-text" data-testid="richTextElement">
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">ID:&nbsp;</span>48239 (Public)<br class="wixui-rich-text__text" /><span class="wixui-rich-text__text" style="font-weight: bold;">Issued: </span>9 November 2006<br class="wixui-rich-text__text" /><span class="wixui-rich-text__text" style="font-weight: bold;">Issuing method: </span>Racial Skin Color</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Expires: </span>Indefinite</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Race:</span> South Asian</p>
<p class="font_9 wixui-rich-text__text" style="font-size: 15px;"><span class="wixui-rich-text__text" style="font-weight: bold;">Skin Color:</span> Dark Brown</p>
</div>
</div>
